.mar10{margin-top:5px;}
/*首页图文中间*/
#maini{width:960px;margin:10px auto 0;height:100%;}
.lefti{width:700px;float:left;display:inline;}
.righti{width:250px;float:right;margin-left:10px;display:inline;}
.pleft{width:720px;float:left;}
.pright{width:230px;float:right;margin-left:10px;}
.index_hoti{ background:url(l_line1.jpg) repeat-y;height:100%;overflow:hidden;}
.play_current{background:url(p_line.jpg) repeat-y;height:100%;overflow:hidden;}
.play_current h1{background:url(yuanjiao1.jpg) 0 -167px no-repeat;overflow:hidden;}

.map{background:url(map_line.gif) repeat-y;overflow:hidden;}
.index_ranki{background:url(r_cline1.jpg) repeat-y;height:100%;overflow:hidden;}
.paly_rrank{background:url(p_rline.jpg) repeat-y;height:100%;overflow:hidden;}
.paly_rrank h1{background:url(yuanjiao1.jpg) 0 -222px no-repeat;overflow:hidden;}
.paly_rrank li{float:left;height:23px;line-height:23px;width:230px;}
.paly_rrank li a{float:left;width:170px;overflow:hidden;height:23px;text-indent:10px;}
.paly_rrank li span{float:right;width:45px;overflow:hidden;}

.index_hoti h1,.index_ranki h1,.map h1,.play_current h1,.paly_rrank h1{color:#333; line-height:32px;height:32px;font-size:14px;}
.index_hoti h1{background:url(yuanjiao1.jpg) no-repeat;overflow:hidden;}
.index_ranki h1{background:url(yuanjiao1.jpg) 0 -55px no-repeat;overflow:hidden;}
.map h1{background:url(yuanjiao1.jpg) 0 -110px no-repeat;}
.index_hoti h1 b,.index_ranki h1 b,.map h1 b,.paly_rrank h1 b{color:#b90103;padding-left:10px;font-size:16px;}
.index_ranki li{float:left;height:23px;line-height:23px;width:250px;}
.index_ranki li a{float:left;width:145px;overflow:hidden;height:23px;}
.index_ranki li em{color:#c85b60;float:left;font-style:normal;width:55px;overflow:hidden;text-align:center;height:23px;}
.index_ranki li span{float:right;width:45px;overflow:hidden;}

.com_pic{float:left;height:150px;overflow:hidden;text-align:center;width:101px;margin:8px 0 0 16px;display:inline;}
.com_pic a img{width:95px;height:120px;padding:2px;border:1px solid #ccc;}
.com_pic p a{color:#bd0005;line-height:24px;text-align:center;}
.com_pic p a:visited{color:#bd0005;}
.pr_pic{float:left;height:150px;overflow:hidden;text-align:center;width:101px;margin:8px 0 0 10px;display:inline;}
.pr_pic a img{width:95px;height:120px;padding:2px;border:1px solid #ccc;}
.pr_pic p a{color:#bd0005;line-height:24px;text-align:center;}
.pr_pic p a:visited{color:#bd0005;}
.line_l_bon{background:url(yuanjiao1.jpg) 0px -39px no-repeat;height:10px;overflow:hidden;}
.line_p_bon{background:url(yuanjiao1.jpg) 0px -206px no-repeat;height:10px;overflow:hidden;}
.line_p_rbon{background:url(yuanjiao1.jpg) 0px -265px no-repeat;height:10px;overflow:hidden;}
.line_r_bon{background:url(yuanjiao1.jpg) 0px -97px no-repeat;height:10px;overflow:hidden;}
.line_map{background:url(yuanjiao1.jpg) 0px -150px no-repeat;height:10px;overflow:hidden;}
.hotbox{width:226px;height:136px;float:left;margin:8px 0 0 7px;display:inline;}
.hotbox a img{width:96px;height:125px;padding:2px;border:1px solid #ccc;float:left;}
.hotbox li{float:left;width:113px;height:22px;line-height:22px;margin-left:10px;overflow:hidden;}
.hotbox h2{width:113px;height:25px;line-height:25px;overflow:hidden;}
.hotbox h2 a{color:#bd0005;font-size:14px;margin-left:10px;display:inline;}
.textlisti li{float:left;width:128px;margin-left:8px;height:23px;line-height:23px;text-align:left;border-bottom:1px dashed #ccc;display:inline;overflow:hidden;}
.map .textlist{height:1%;}
.newslist li{float:left;width:680px;margin-left:10px;height:23px;line-height:23px;text-align:left;overflow:hidden;border-bottom:1px dashed #ccc;background:url(icon15.gif) left center no-repeat;text-indent:15px;}
a.more{float:right;padding-right:10px;}
a.play,a.xq{height:20px;width:45px;display:inline-block;text-align:center;line-height:20px;}
a.play {background:url(db_bj02.jpg) no-repeat;color:#fff;}
a.play:visited{color:#fff;}
a.play:hover{color:#000;}
a.xq{background:url(db_bj01.jpg) no-repeat;}
a.red,a.red:visited{color:red;text-decoration:none;}
a.red:hover{color:#333;}

/*首页友情链接*/
.linksi{width:958px;margin:5px auto 0;border:1px solid #ccc;overflow:hidden;}
.linksi h2{background:#f4f4f4;font-size:12px;height:28px;line-height:28px;text-indent:15px;}
.linksi li{height:23px;line-height:23px;margin-left:8px; white-space:nowrap;float:left;}
/*底部*/
#bottom{width:960px;margin:10px auto 0;padding-top:5px;border-top:1px solid #ccc;text-align:center;clear:both; }

#playerad {z-index: 9999999999999999;position:absolute;width:506px;height:372px;margin-left: 98px;margin-top: 50px;}
/*首页滑动*/
#tabList SPAN {
	MARGIN: 0px 20px
}
#tabList SPAN.on {
	WIDTH: 300px; COLOR: #ff0000; CURSOR: pointer
}
